FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ForallBodyConstruct Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (ForallBodyConstruct)

## Public Attributes
std::variant< Statement< ForallAssignmentStmt >, Statement< WhereStmt >, WhereConstruct, common::Indirection< ForallConstruct >, Statement< ForallStmt > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h